メインコンテンツへスキップ
POST
/
marketing
/
v3
/
campaigns
/
batch
/
read
キャンペーンをバッチ読み取り
curl --request POST \
  --url https://api.hubapi.com/marketing/v3/campaigns/batch/read \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "inputs": [
    {
      "id": "<string>"
    }
  ]
}
'
{
  "completedAt": "2023-11-07T05:31:56Z",
  "results": [
    {
      "assets": {},
      "businessUnits": [
        {
          "id": 123
        }
      ],
      "createdAt": "2023-11-07T05:31:56Z",
      "id": "<string>",
      "properties": {},
      "updatedAt": "2023-11-07T05:31:56Z"
    }
  ],
  "startedAt": "2023-11-07T05:31:56Z",
  "status": "CANCELED",
  "links": {},
  "requestedAt": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.jp/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

クエリパラメータ

endDate
string
properties
string[]
startDate
string

ボディ

application/json
inputs
object[]
必須

レスポンス

successful operation

completedAt
string<date-time>
必須

バッチ要求処理が完了した時点のタイムスタンプ。

results
object[]
必須
startedAt
string<date-time>
必須

バッチ要求の処理が開始された時点のタイムスタンプ。

status
enum<string>
必須

次の値を取り得る、バッチ処理の現在の処理ステータス:CANCELED、COMPLETE、PENDING、PROCESSING。

利用可能なオプション:
CANCELED,
COMPLETE,
PENDING,
PROCESSING

関連するリソースやドキュメントにリンクしているURLのコレクション。

requestedAt
string<date-time>

バッチ要求が最初に行われた時点のタイムスタンプ。

Last modified on April 13, 2026